#include "Luna18.h"

static const uint8_t glyphData_0_1[12] = {20,203,178,28,199,113,28,2,0,141,3,136};
static const uint8_t glyphData_0_2[8] = {0,176,206,57,183,204,1,144};
static const uint8_t glyphData_0_3[33] = {0,130,1,192,112,0,52,12,80,159,23,232,251,10,48,28,0,13,7,248,255,31,176,56,0,28,11,64,195,1,64,16,0};
static const uint8_t glyphData_0_4[34] = {0,0,0,10,0,10,0,11,224,127,120,39,44,3,120,3,240,7,64,63,64,183,64,179,156,59,248,31,128,2,128,2,64,1};
static const uint8_t glyphData_0_5[64] = {0,0,0,2,240,11,128,3,44,29,208,0,12,40,176,0,13,56,56,0,12,40,28,0,44,29,11,0,240,75,195,47,0,192,241,180,0,176,112,224,0,52,48,208,0,28,112,224,0,14,240,116,64,3,192,47,192,2,0,0,128,0,0,0};
static const uint8_t glyphData_0_6[49] = {0,0,0,128,255,2,128,11,13,0,15,0,0,44,0,0,224,0,170,6,15,253,47,253,128,3,29,31,13,60,240,53,240,0,254,192,3,224,3,125,208,47,128,255,210,3,0,0,9};
static const uint8_t glyphData_0_7[5] = {0,203,113,12,240};
static const uint8_t glyphData_0_8[22] = {0,0,11,11,14,44,112,208,64,3,13,52,208,64,7,44,224,0,7,120,64,230};
static const uint8_t glyphData_0_9[26] = {4,192,3,240,0,29,192,2,56,64,3,52,64,7,52,64,3,56,192,3,44,224,64,7,24,0};
static const uint8_t glyphData_0_10[14] = {128,2,192,1,157,41,36,25,160,3,56,11,16,5};
static const uint8_t glyphData_0_11[21] = {3,8,29,48,120,192,224,1,131,3,116,19,48,120,192,224,1,131,7,8,13};
static const uint8_t glyphData_0_12[5] = {36,112,52,28,0};
static const uint8_t glyphData_0_13[5] = {0,144,191,105,1};
static const uint8_t glyphData_0_14[3] = {141,3,32};
static const uint8_t glyphData_0_15[26] = {0,10,176,0,7,52,128,3,44,192,1,13,224,0,11,116,128,3,60,192,2,29,224,0,0,0};
static const uint8_t glyphData_0_16[32] = {0,0,0,190,0,239,15,14,120,44,192,114,0,223,0,120,3,224,28,192,178,0,139,3,13,125,62,208,47,0,0,0};
static const uint8_t glyphData_0_17[23] = {0,0,228,211,255,96,60,0,15,192,3,240,0,60,0,15,192,3,240,0,60,0,143};
static const uint8_t glyphData_0_18[34] = {11,4,198,224,0,194,97,12,10,48,36,196,7,12,26,16,12,25,48,104,196,6,8,67,5,4,131,70,108,196,32,21,220,10};
static const uint8_t glyphData_0_19[32] = {0,0,128,191,192,215,7,1,45,0,116,0,244,0,254,0,148,31,0,240,0,128,3,0,15,86,31,252,11,0,0,0};
static const uint8_t glyphData_0_20[30] = {0,60,0,248,0,244,3,176,14,224,56,208,225,192,130,131,255,191,169,190,2,224,0,128,3,0,14,0,0,20};
static const uint8_t glyphData_0_21[32] = {0,0,192,255,7,91,9,28,0,116,0,208,2,0,255,2,64,62,0,224,1,64,7,0,15,85,31,252,27,0,0,0};
static const uint8_t glyphData_0_22[32] = {0,0,0,208,3,240,6,240,1,240,0,208,1,192,251,7,47,125,44,192,178,0,203,3,44,45,60,224,63,0,0,224};
static const uint8_t glyphData_0_23[29] = {144,13,2,37,12,22,32,108,192,96,1,194,6,12,22,32,108,192,96,1,194,6,12,22,32,12,21,113,3};
static const uint8_t glyphData_0_24[32] = {0,0,64,191,0,91,15,14,52,56,208,208,194,2,253,2,184,31,56,224,177,0,203,2,28,31,61,224,47,0,0,0};
static const uint8_t glyphData_0_25[32] = {0,0,64,255,65,75,15,15,176,44,192,242,0,143,71,46,248,123,0,224,0,208,1,208,2,244,2,180,0,0,0,0};
static const uint8_t glyphData_0_26[7] = {128,147,0,0,208,56,64};
static const uint8_t glyphData_0_27[11] = {0,56,36,0,0,0,36,116,52,28,0};
static const uint8_t glyphData_0_28[23] = {0,0,1,0,62,64,111,128,47,0,45,0,128,31,0,64,111,0,0,62,0,0,1};
static const uint8_t glyphData_0_29[9] = {208,9,64,231,114,1,208,13,0};
static const uint8_t glyphData_0_30[23] = {4,0,192,7,0,208,27,0,144,31,0,192,3,128,47,208,27,192,7,0,4,0,96};
static const uint8_t glyphData_0_31[23] = {5,224,31,128,7,240,0,11,56,244,192,2,44,128,1,0,0,0,40,192,3,0,240};
static const uint8_t glyphData_0_32[77] = {0,64,21,0,0,240,255,31,0,184,0,224,1,120,64,17,14,112,192,255,176,160,192,193,130,195,193,66,11,77,3,7,31,52,13,14,61,208,52,56,236,192,210,224,168,131,3,71,63,223,3,56,60,188,1,192,2,0,0,0,45,0,0,0,208,27,0,0,0,228,11,0,0,0,0,0,240};
static const uint8_t glyphData_0_33[42] = {0,0,0,0,61,0,0,190,0,0,251,0,64,231,0,192,195,2,192,194,3,224,128,3,240,64,11,240,255,15,184,85,15,44,0,45,29,0,60,14,0,56};
static const uint8_t glyphData_0_34[38] = {0,0,208,255,2,125,249,208,2,14,44,224,193,2,15,124,121,192,255,7,44,224,194,2,60,44,192,195,2,60,124,249,209,255,6,0,0,240};
static const uint8_t glyphData_0_35[41] = {13,68,67,2,24,131,16,24,7,16,12,18,80,16,35,241,1,193,224,1,193,224,1,193,32,18,35,49,2,197,4,36,200,32,4,198,3,56,131,208,2};
static const uint8_t glyphData_0_36[45] = {0,0,0,253,255,2,125,229,15,45,0,46,44,0,60,44,0,60,44,0,120,44,0,120,44,0,56,44,0,60,44,0,60,44,0,31,124,229,11,253,191,1,0,0,0};
static const uint8_t glyphData_0_37[31] = {8,100,71,49,5,64,48,104,192,160,1,131,70,60,9,181,0,131,6,12,26,48,104,192,160,17,75,33,0,217,16};
static const uint8_t glyphData_0_38[28] = {0,0,253,255,125,101,45,0,44,0,44,0,44,0,252,63,108,21,44,0,44,0,44,0,44,0,45,0};
static const uint8_t glyphData_0_39[42] = {0,0,0,144,255,7,190,229,211,3,64,60,0,0,15,0,192,2,0,180,0,0,45,0,16,15,0,207,3,192,211,2,240,240,91,62,208,255,6,0,0,0};
static const uint8_t glyphData_0_40[42] = {0,0,0,45,0,60,45,0,60,45,0,60,44,0,60,44,0,60,108,85,61,252,255,63,44,0,60,44,0,60,44,0,60,44,0,60,44,0,60,45,0,60};
static const uint8_t glyphData_0_41[11] = {64,219,182,44,203,178,44,203,178,108,251};
static const uint8_t glyphData_0_42[26] = {0,192,127,148,7,116,64,7,116,64,7,116,64,7,116,64,7,116,64,7,60,244,129,2,0,0};
static const uint8_t glyphData_0_43[42] = {0,0,64,11,224,209,2,29,180,208,2,45,44,0,203,3,192,62,0,240,15,0,108,11,0,139,11,192,130,7,176,192,7,45,192,67,11,208,3,0,0,0};
static const uint8_t glyphData_0_44[28] = {0,0,45,0,45,0,45,0,45,0,45,0,45,0,45,0,45,0,44,0,45,0,45,0,125,21,253,127};
static const uint8_t glyphData_0_45[49] = {0,0,0,128,11,0,46,248,0,240,194,31,64,63,236,3,252,195,58,208,57,92,11,142,211,241,176,52,13,93,67,215,192,62,116,14,248,1,231,64,15,176,15,96,0,187,0,0,240};
static const uint8_t glyphData_0_46[42] = {0,0,0,60,0,60,188,0,60,252,1,60,236,3,56,92,11,56,28,31,56,28,60,56,28,184,56,28,240,56,28,192,63,28,128,63,28,0,63,45,0,61};
static const uint8_t glyphData_0_47[49] = {0,0,0,0,253,31,0,126,249,2,45,0,31,60,0,244,240,0,192,195,2,0,79,11,0,60,45,0,240,240,0,192,195,3,64,11,45,0,15,240,151,31,0,254,31,0,0,0,192};
static const uint8_t glyphData_0_48[32] = {0,0,244,255,209,151,15,11,180,44,192,179,0,207,2,45,11,61,252,127,240,5,192,2,0,11,0,44,0,180,0,0};
static const uint8_t glyphData_0_49[66] = {79,0,209,144,1,198,17,24,131,4,4,131,68,12,13,113,1,197,67,108,196,3,12,26,177,0,193,160,17,11,16,12,26,241,16,27,241,16,23,16,12,14,16,12,18,113,33,71,96,12,25,32,13,45,32,12,50,80,12,50,160,12,46,16,8,1};
static const uint8_t glyphData_0_50[38] = {0,0,208,255,7,125,249,209,2,45,44,192,195,2,60,44,208,193,150,15,252,47,192,210,3,44,184,192,2,15,44,208,211,2,120,0,0,240};
static const uint8_t glyphData_0_51[34] = {0,0,0,255,3,95,14,15,0,60,0,240,1,0,127,0,224,15,0,248,0,128,11,0,44,2,180,188,249,224,191,0,0,0};
static const uint8_t glyphData_0_52[23] = {9,120,131,83,44,17,241,17,31,241,17,31,241,17,31,241,17,31,241,17,31,241,0};
static const uint8_t glyphData_0_53[42] = {0,0,128,3,128,227,0,224,56,0,56,14,0,142,3,128,227,0,224,56,0,56,14,0,142,3,128,211,1,224,240,0,44,248,230,3,244,47,0,0,0,152};
static const uint8_t glyphData_0_54[42] = {0,0,0,14,0,56,29,0,60,60,0,29,56,0,14,116,0,11,240,64,7,224,128,3,208,193,2,192,211,0,128,243,0,64,187,0,0,63,0,0,62,0};
static const uint8_t glyphData_0_55[63] = {0,0,0,0,224,0,60,0,240,29,64,7,0,199,3,176,0,56,56,0,15,192,66,7,244,1,29,176,128,47,224,0,14,236,3,11,208,209,117,116,0,44,14,139,3,128,179,240,44,0,180,3,237,0,0,63,192,15,0,240,1,124,0};
static const uint8_t glyphData_0_56[42] = {0,0,0,60,0,60,184,0,15,240,64,7,192,195,3,128,251,0,0,127,0,0,61,0,0,255,0,128,227,2,208,194,3,240,64,15,56,0,30,45,0,60};
static const uint8_t glyphData_0_57[39] = {0,0,128,7,128,195,3,176,224,1,14,240,192,2,56,60,0,108,11,0,254,0,0,31,0,128,3,0,224,0,0,60,0,0,15,0,192,3,0};
static const uint8_t glyphData_0_58[32] = {11,30,128,20,8,131,71,124,196,144,1,193,224,17,31,241,1,194,224,17,31,241,1,194,144,1,197,21,8,128,248,2};
static const uint8_t glyphData_0_59[22] = {0,240,203,1,7,28,112,192,1,7,28,112,192,1,7,28,112,192,1,111,148,253};
static const uint8_t glyphData_0_60[30] = {28,0,15,128,3,192,1,176,0,56,0,13,0,7,192,2,224,0,52,0,28,0,11,128,3,208,0,112,0,4};
static const uint8_t glyphData_0_61[17] = {0,255,224,224,224,224,224,224,224,224,224,224,224,224,224,249,90};
static const uint8_t glyphData_0_62[21] = {0,0,0,30,0,252,0,56,7,112,44,208,208,192,2,75,3,56,9,128,40};
static const uint8_t glyphData_0_63[5] = {0,6,64,56,4};
static const uint8_t glyphData_0_64[8] = {0,192,1,180,0,44,0,241};
static const uint8_t glyphData_0_65[25] = {64,5,208,255,192,65,11,0,44,0,180,128,255,193,7,71,7,29,124,190,209,139,11,0,192};
static const uint8_t glyphData_0_66[36] = {0,0,116,0,208,1,64,7,0,29,0,116,20,208,254,71,31,60,29,208,117,64,219,1,108,7,116,29,224,180,225,210,255,1,0,0};
static const uint8_t glyphData_0_67[22] = {0,21,224,127,184,16,60,0,44,0,45,0,44,0,60,0,244,101,208,127,0,0};
static const uint8_t glyphData_0_68[44] = {0,0,0,0,240,0,0,44,0,0,11,0,192,2,64,181,0,254,47,224,1,11,44,192,2,11,176,208,1,44,176,0,11,60,192,2,125,254,1,253,245,0,0,0};
static const uint8_t glyphData_0_69[25] = {0,5,128,255,66,7,14,15,116,252,255,181,85,193,2,0,15,0,244,229,64,255,2,0,128};
static const uint8_t glyphData_0_70[30] = {0,4,192,63,224,17,240,0,240,0,244,5,253,15,240,0,240,0,240,0,176,0,240,0,240,0,240,0,240,0};
static const uint8_t glyphData_0_71[35] = {0,69,10,255,191,120,224,192,3,29,56,208,65,91,15,240,47,128,3,0,244,26,0,238,31,56,192,195,2,60,184,245,0,253,2};
static const uint8_t glyphData_0_72[34] = {0,0,116,0,208,1,64,7,0,29,0,116,20,208,254,71,31,60,29,224,116,128,211,1,78,7,56,29,224,116,128,211,1,14};
static const uint8_t glyphData_0_73[11] = {132,71,0,132,231,117,93,211,116,158,7};
static const uint8_t glyphData_0_74[23] = {64,64,7,4,0,84,241,15,44,176,192,2,11,44,176,192,2,11,44,116,180,160,80};
static const uint8_t glyphData_0_75[36] = {0,0,116,0,208,1,64,7,0,29,0,116,64,209,129,71,135,7,93,11,180,11,208,46,64,215,2,29,30,116,240,208,1,15,0,0};
static const uint8_t glyphData_0_76[12] = {64,215,117,93,215,117,93,215,117,93,215,101};
static const uint8_t glyphData_0_77[35] = {4,5,80,224,254,215,63,126,240,71,219,1,15,176,13,240,0,219,0,15,176,13,240,0,219,1,15,240,30,240,0,239,1,15,240};
static const uint8_t glyphData_0_78[23] = {4,5,184,255,225,7,79,7,60,13,240,52,192,211,0,79,7,60,30,240,120,192,19};
static const uint8_t glyphData_0_79[28] = {0,5,0,254,11,120,208,193,2,60,44,128,211,2,56,44,128,195,3,44,180,224,0,254,3,0,0,240};
static const uint8_t glyphData_0_80[32] = {4,5,184,255,225,71,143,7,120,13,208,53,64,215,0,93,3,60,109,120,244,127,224,1,128,7,0,30,0,36,0,0};
static const uint8_t glyphData_0_81[32] = {0,21,129,255,139,7,44,11,176,44,192,118,0,203,2,44,15,176,244,249,66,127,11,0,44,0,176,0,192,2,0,10};
static const uint8_t glyphData_0_82[15] = {4,225,125,190,209,3,29,208,0,13,208,1,30,224,1};
static const uint8_t glyphData_0_83[20] = {64,1,253,199,66,176,0,252,1,248,2,224,2,176,29,94,255,1,0,68};
static const uint8_t glyphData_0_84[23] = {0,0,45,128,91,248,63,116,0,29,64,7,208,1,116,0,29,0,159,64,47,0,192};
static const uint8_t glyphData_0_85[28] = {4,80,224,0,11,14,176,224,0,11,14,176,224,0,11,14,176,224,64,11,125,254,129,63,61,0,0,160};
static const uint8_t glyphData_0_86[23] = {4,64,52,64,195,2,14,15,28,56,52,192,241,0,203,1,184,3,208,11,0,31,0};
static const uint8_t glyphData_0_87[35] = {4,80,0,225,0,15,116,28,244,129,195,194,47,44,56,156,195,65,211,52,14,112,14,183,0,127,240,7,224,3,62,0,61,208,2};
static const uint8_t glyphData_0_88[25] = {4,64,176,192,131,135,3,124,11,192,15,0,47,0,238,1,44,15,60,180,116,128,7,0,192};
static const uint8_t glyphData_0_89[35] = {20,0,129,3,52,116,128,3,15,28,224,208,0,28,11,192,115,0,180,3,0,47,0,224,1,0,15,0,60,0,253,1,192,1,0};
static const uint8_t glyphData_0_90[22] = {84,21,253,191,0,60,0,30,0,11,192,3,224,0,116,0,124,85,253,191,0,0};
static const uint8_t glyphData_0_91[26] = {0,1,189,240,0,11,176,0,14,224,0,11,60,64,7,224,0,14,240,0,11,176,0,110,64,6};
static const uint8_t glyphData_0_92[12] = {224,238,238,238,238,238,238,238,238,238,238,224};
static const uint8_t glyphData_0_93[26] = {4,224,7,176,0,11,176,0,11,112,0,11,192,3,30,176,0,7,176,0,11,240,144,7,25,0};
static const uint8_t glyphData_0_94[7] = {80,0,225,191,139,64,10};
static const uint8_t glyphData_1_0[42] = {0,0,0,0,61,0,0,190,0,0,251,0,64,231,0,192,195,2,192,194,3,224,128,3,240,64,11,116,0,15,56,0,14,60,0,45,109,85,62,254,255,63};
static const uint8_t glyphData_1_1[57] = {0,0,0,0,64,255,7,0,248,213,15,64,11,128,11,240,0,192,3,60,0,224,64,11,0,120,208,2,0,14,240,0,192,3,60,0,176,0,45,0,15,0,30,208,2,84,31,125,69,255,139,255,3,0,0,0,252};
static const uint8_t glyphData_1_2[32] = {4,80,56,192,226,0,139,3,44,14,176,56,192,226,0,139,3,45,126,190,249,139,235,0,128,3,0,14,0,36,0,0};
static const uint8_t glyphData_1_3[40] = {142,14,196,80,44,197,80,0,5,177,16,23,177,16,23,177,16,23,177,0,131,69,44,192,96,17,11,48,88,196,66,12,17,177,0,197,68,172,196,6};
static const uint8_t glyphData_1_4[12] = {0,64,67,7,11,14,176,0,11,52,0,68};
static const uint8_t glyphData_1_5[12] = {0,52,128,3,60,208,193,194,66,3,0,164};
static const uint8_t glyphData_1_6[36] = {72,132,192,208,1,131,7,4,35,48,116,128,240,1,193,8,12,29,32,124,64,48,2,131,7,8,35,48,116,192,224,1,193,8,8,33};
static const uint8_t glyphData_1_7[5] = {0,144,191,105,1};
static const uint8_t glyphData_1_8[5] = {0,144,191,105,1};
static const uint8_t glyphData_1_9[5] = {0,144,191,105,1};
static const uint8_t glyphData_1_10[4] = {80,30,100,0};
static const uint8_t glyphData_1_11[6] = {208,47,7,159,4,0};
static const uint8_t glyphData_1_12[5] = {0,201,53,44,96};
static const uint8_t glyphData_1_13[5] = {0,199,179,13,224};
static const uint8_t glyphData_1_14[5] = {36,116,52,28,0};
static const uint8_t glyphData_1_15[9] = {0,128,50,140,227,44,156,3,0};
static const uint8_t glyphData_1_16[9] = {0,192,57,108,199,54,205,2,0};
static const uint8_t glyphData_1_17[9] = {36,10,157,67,179,112,13,0,64};
static const uint8_t glyphData_1_18[33] = {13,12,30,48,120,192,32,33,193,160,20,220,4,12,30,48,120,192,224,1,131,7,12,30,48,120,192,224,1,131,7,12,13};
static const uint8_t glyphData_1_19[34] = {13,12,30,48,120,192,32,33,193,160,20,220,4,12,30,48,120,192,224,1,131,196,29,72,48,40,17,48,120,192,224,1,67,3};
static const uint8_t glyphData_1_20[3] = {64,215,2};
static const uint8_t glyphData_1_21[3] = {141,3,32};
static const uint8_t glyphData_1_22[5] = {13,231,176,0,192};
static const uint8_t glyphData_1_23[8] = {13,71,227,176,56,0,0,96};
static const uint8_t glyphData_1_24[96] = {0,0,0,2,0,0,240,11,128,3,0,0,44,29,208,0,0,0,12,40,176,0,0,0,13,56,56,0,0,0,12,40,28,0,0,0,44,29,11,0,0,0,240,75,195,47,224,31,0,192,241,180,116,56,0,176,112,224,56,112,0,52,48,208,40,112,0,28,112,224,56,112,0,14,240,116,116,56,64,3,192,47,208,15,192,2,0,0,0,0,128,0,0,0,0,0};
static const uint8_t glyphData_1_25[5] = {0,203,113,12,240};
static const uint8_t glyphData_1_26[9] = {0,192,58,156,195,41,140,2,0};
static const uint8_t glyphData_1_27[20] = {3,140,192,224,1,131,71,108,1,16,30,128,112,2,194,9,8,39,80,1};
static const uint8_t glyphData_1_28[28] = {0,4,0,240,1,192,127,0,219,29,44,13,7,208,0,0,14,0,224,0,0,14,0,224,0,0,0,112};
static const uint8_t glyphData_1_29[22] = {4,8,37,48,132,64,48,20,88,32,12,1,32,126,196,7,8,31,32,140,64,4};
static const uint8_t glyphData_1_30[28] = {0,4,0,224,0,0,14,0,224,0,0,13,128,208,96,56,141,3,238,14,128,63,0,224,0,0,0,0};
static const uint8_t glyphData_1_31[21] = {84,21,240,255,192,11,0,183,0,12,11,48,180,192,64,11,0,52,0,0,252};
static const uint8_t glyphData_1_32[16] = {80,21,248,127,0,125,64,187,208,178,180,176,45,96,9,0};
static const uint8_t glyphData_1_33[16] = {0,0,14,16,60,176,240,176,192,179,0,127,80,125,248,127};
static const uint8_t glyphData_1_34[18] = {0,64,16,128,195,128,3,131,3,140,3,240,3,192,91,1,255,15};
static const uint8_t glyphData_1_41[46] = {0,0,0,0,184,47,0,13,64,7,12,84,48,24,173,131,49,44,0,200,112,0,48,195,1,192,12,11,0,50,244,14,9,3,5,12,52,0,29,0,171,11,0,0,0,96};
static const uint8_t glyphData_1_48[9] = {0,128,47,10,103,160,13,135,31};
static const uint8_t glyphData_1_49[25] = {3,8,29,48,120,192,224,1,131,3,116,19,48,120,192,224,1,131,7,8,57,23,0,221,0};
static const uint8_t glyphData_1_50[16] = {64,0,254,193,240,0,44,192,3,56,64,7,240,191,168,218};
static const uint8_t glyphData_1_51[14] = {80,208,63,128,3,44,248,1,56,64,151,62,104,48};
static const uint8_t glyphData_1_52[8] = {0,0,56,224,193,3,4,0};
static const uint8_t glyphData_1_53[32] = {4,80,56,192,226,0,139,3,44,14,176,56,192,226,0,139,3,45,126,190,249,139,235,0,128,3,0,14,0,36,0,0};

static const EMGL_glyph_t glyph_0_0 = {3, 0, 0, 0, 0, 0, 0, (void *)0 };
static const EMGL_glyph_t glyph_0_1 = {5, 0, 2, 14, 3, 15, 12, glyphData_0_1};
static const EMGL_glyph_t glyph_0_2 = {6, 0, 1, 14, 5, 6, 8, glyphData_0_2};
static const EMGL_glyph_t glyph_0_3 = {10, 0, 0, 12, 11, 12, 33, glyphData_0_3};
static const EMGL_glyph_t glyph_0_4 = {9, 0, 1, 14, 8, 17, 34, glyphData_0_4};
static const EMGL_glyph_t glyph_0_5 = {17, 0, 1, 14, 16, 16, 64, glyphData_0_5};
static const EMGL_glyph_t glyph_0_6 = {14, 0, 2, 14, 13, 15, 49, glyphData_0_6};
static const EMGL_glyph_t glyph_0_7 = {3, 0, 1, 14, 3, 6, 5, glyphData_0_7};
static const EMGL_glyph_t glyph_0_8 = {6, 0, 2, 14, 5, 17, 22, glyphData_0_8};
static const EMGL_glyph_t glyph_0_9 = {6, 0, 0, 14, 6, 17, 26, glyphData_0_9};
static const EMGL_glyph_t glyph_0_10 = {8, 0, 1, 15, 8, 7, 14, glyphData_0_10};
static const EMGL_glyph_t glyph_0_11 = {10, 0, 1, 10, 10, 9, 2147483669, glyphData_0_11};
static const EMGL_glyph_t glyph_0_12 = {5, 0, 1, 2, 4, 5, 5, glyphData_0_12};
static const EMGL_glyph_t glyph_0_13 = {6, 0, 1, 7, 6, 3, 5, glyphData_0_13};
static const EMGL_glyph_t glyph_0_14 = {5, 0, 2, 2, 3, 3, 3, glyphData_0_14};
static const EMGL_glyph_t glyph_0_15 = {6, 0, 0, 14, 6, 17, 26, glyphData_0_15};
static const EMGL_glyph_t glyph_0_16 = {10, 0, 1, 13, 9, 14, 32, glyphData_0_16};
static const EMGL_glyph_t glyph_0_17 = {10, 0, 1, 13, 7, 13, 23, glyphData_0_17};
static const EMGL_glyph_t glyph_0_18 = {10, 0, 1, 13, 10, 14, 2147483682, glyphData_0_18};
static const EMGL_glyph_t glyph_0_19 = {10, 0, 1, 13, 9, 14, 32, glyphData_0_19};
static const EMGL_glyph_t glyph_0_20 = {10, 0, 0, 12, 9, 13, 30, glyphData_0_20};
static const EMGL_glyph_t glyph_0_21 = {10, 0, 1, 13, 9, 14, 32, glyphData_0_21};
static const EMGL_glyph_t glyph_0_22 = {10, 0, 1, 13, 9, 14, 32, glyphData_0_22};
static const EMGL_glyph_t glyph_0_23 = {10, 0, 1, 12, 9, 13, 2147483677, glyphData_0_23};
static const EMGL_glyph_t glyph_0_24 = {10, 0, 1, 13, 9, 14, 32, glyphData_0_24};
static const EMGL_glyph_t glyph_0_25 = {10, 0, 1, 13, 9, 14, 32, glyphData_0_25};
static const EMGL_glyph_t glyph_0_26 = {5, 0, 2, 8, 3, 9, 7, glyphData_0_26};
static const EMGL_glyph_t glyph_0_27 = {5, 0, 1, 8, 4, 11, 11, glyphData_0_27};
static const EMGL_glyph_t glyph_0_28 = {10, 0, 1, 10, 10, 9, 23, glyphData_0_28};
static const EMGL_glyph_t glyph_0_29 = {10, 0, 1, 8, 10, 5, 2147483657, glyphData_0_29};
static const EMGL_glyph_t glyph_0_30 = {10, 0, 1, 10, 10, 9, 23, glyphData_0_30};
static const EMGL_glyph_t glyph_0_31 = {7, 0, 2, 14, 6, 15, 23, glyphData_0_31};
static const EMGL_glyph_t glyph_0_32 = {17, 0, 1, 13, 17, 18, 77, glyphData_0_32};
static const EMGL_glyph_t glyph_0_33 = {12, 0, 0, 14, 12, 14, 42, glyphData_0_33};
static const EMGL_glyph_t glyph_0_34 = {11, 0, 3, 14, 10, 15, 38, glyphData_0_34};
static const EMGL_glyph_t glyph_0_35 = {10, 0, 1, 14, 11, 15, 2147483689, glyphData_0_35};
static const EMGL_glyph_t glyph_0_36 = {13, 0, 3, 14, 12, 15, 45, glyphData_0_36};
static const EMGL_glyph_t glyph_0_37 = {10, 0, 3, 14, 9, 14, 2147483679, glyphData_0_37};
static const EMGL_glyph_t glyph_0_38 = {9, 0, 3, 14, 8, 14, 28, glyphData_0_38};
static const EMGL_glyph_t glyph_0_39 = {12, 0, 1, 14, 11, 15, 42, glyphData_0_39};
static const EMGL_glyph_t glyph_0_40 = {14, 0, 3, 14, 12, 14, 42, glyphData_0_40};
static const EMGL_glyph_t glyph_0_41 = {5, 0, 3, 14, 3, 14, 11, glyphData_0_41};
static const EMGL_glyph_t glyph_0_42 = {6, 0, 0, 14, 6, 17, 26, glyphData_0_42};
static const EMGL_glyph_t glyph_0_43 = {11, 0, 3, 14, 11, 15, 42, glyphData_0_43};
static const EMGL_glyph_t glyph_0_44 = {8, 0, 3, 14, 8, 14, 28, glyphData_0_44};
static const EMGL_glyph_t glyph_0_45 = {16, 0, 2, 14, 14, 14, 49, glyphData_0_45};
static const EMGL_glyph_t glyph_0_46 = {14, 0, 3, 14, 12, 14, 42, glyphData_0_46};
static const EMGL_glyph_t glyph_0_47 = {13, 0, 1, 14, 13, 15, 49, glyphData_0_47};
static const EMGL_glyph_t glyph_0_48 = {10, 0, 3, 14, 9, 14, 32, glyphData_0_48};
static const EMGL_glyph_t glyph_0_49 = {13, 0, 1, 14, 15, 18, 2147483714, glyphData_0_49};
static const EMGL_glyph_t glyph_0_50 = {11, 0, 3, 14, 10, 15, 38, glyphData_0_50};
static const EMGL_glyph_t glyph_0_51 = {10, 0, 1, 14, 9, 15, 34, glyphData_0_51};
static const EMGL_glyph_t glyph_0_52 = {10, 0, 0, 14, 10, 14, 2147483671, glyphData_0_52};
static const EMGL_glyph_t glyph_0_53 = {13, 0, 2, 14, 11, 15, 42, glyphData_0_53};
static const EMGL_glyph_t glyph_0_54 = {11, 0, 0, 14, 12, 14, 42, glyphData_0_54};
static const EMGL_glyph_t glyph_0_55 = {18, 0, 0, 14, 18, 14, 63, glyphData_0_55};
static const EMGL_glyph_t glyph_0_56 = {12, 0, 0, 14, 12, 14, 42, glyphData_0_56};
static const EMGL_glyph_t glyph_0_57 = {11, 0, 0, 14, 11, 14, 39, glyphData_0_57};
static const EMGL_glyph_t glyph_0_58 = {11, 0, 1, 14, 11, 15, 2147483680, glyphData_0_58};
static const EMGL_glyph_t glyph_0_59 = {6, 0, 3, 14, 5, 17, 22, glyphData_0_59};
static const EMGL_glyph_t glyph_0_60 = {6, 0, 0, 14, 7, 17, 30, glyphData_0_60};
static const EMGL_glyph_t glyph_0_61 = {6, 0, 0, 14, 4, 17, 17, glyphData_0_61};
static const EMGL_glyph_t glyph_0_62 = {9, 0, 0, 11, 9, 9, 21, glyphData_0_62};
static const EMGL_glyph_t glyph_0_63 = {9, 0, -1, -1, 11, 2, 2147483653, glyphData_0_63};
static const EMGL_glyph_t glyph_0_64 = {8, 0, 3, 15, 6, 5, 8, glyphData_0_64};
static const EMGL_glyph_t glyph_0_65 = {9, 0, 1, 10, 9, 11, 25, glyphData_0_65};
static const EMGL_glyph_t glyph_0_66 = {10, 0, 2, 15, 9, 16, 36, glyphData_0_66};
static const EMGL_glyph_t glyph_0_67 = {8, 0, 1, 10, 8, 11, 22, glyphData_0_67};
static const EMGL_glyph_t glyph_0_68 = {10, 0, 1, 15, 11, 16, 44, glyphData_0_68};
static const EMGL_glyph_t glyph_0_69 = {9, 0, 1, 10, 9, 11, 25, glyphData_0_69};
static const EMGL_glyph_t glyph_0_70 = {6, 0, 1, 15, 8, 15, 30, glyphData_0_70};
static const EMGL_glyph_t glyph_0_71 = {10, 0, 1, 10, 10, 14, 35, glyphData_0_71};
static const EMGL_glyph_t glyph_0_72 = {10, 0, 3, 15, 9, 15, 34, glyphData_0_72};
static const EMGL_glyph_t glyph_0_73 = {5, 0, 2, 14, 3, 14, 11, glyphData_0_73};
static const EMGL_glyph_t glyph_0_74 = {5, 0, 0, 14, 5, 18, 23, glyphData_0_74};
static const EMGL_glyph_t glyph_0_75 = {9, 0, 3, 15, 9, 16, 36, glyphData_0_75};
static const EMGL_glyph_t glyph_0_76 = {5, 0, 3, 15, 3, 15, 12, glyphData_0_76};
static const EMGL_glyph_t glyph_0_77 = {16, 0, 2, 10, 14, 10, 35, glyphData_0_77};
static const EMGL_glyph_t glyph_0_78 = {10, 0, 2, 10, 9, 10, 23, glyphData_0_78};
static const EMGL_glyph_t glyph_0_79 = {10, 0, 1, 10, 10, 11, 28, glyphData_0_79};
static const EMGL_glyph_t glyph_0_80 = {10, 0, 2, 10, 9, 14, 32, glyphData_0_80};
static const EMGL_glyph_t glyph_0_81 = {10, 0, 1, 10, 9, 14, 32, glyphData_0_81};
static const EMGL_glyph_t glyph_0_82 = {7, 0, 2, 10, 6, 10, 15, glyphData_0_82};
static const EMGL_glyph_t glyph_0_83 = {7, 0, 1, 10, 7, 11, 20, glyphData_0_83};
static const EMGL_glyph_t glyph_0_84 = {6, 0, 0, 12, 7, 13, 23, glyphData_0_84};
static const EMGL_glyph_t glyph_0_85 = {10, 0, 2, 10, 10, 11, 28, glyphData_0_85};
static const EMGL_glyph_t glyph_0_86 = {9, 0, 0, 10, 9, 10, 23, glyphData_0_86};
static const EMGL_glyph_t glyph_0_87 = {14, 0, 0, 10, 14, 10, 35, glyphData_0_87};
static const EMGL_glyph_t glyph_0_88 = {9, 0, 0, 10, 9, 11, 25, glyphData_0_88};
static const EMGL_glyph_t glyph_0_89 = {9, 0, -1, 10, 10, 14, 35, glyphData_0_89};
static const EMGL_glyph_t glyph_0_90 = {8, 0, 1, 10, 8, 11, 22, glyphData_0_90};
static const EMGL_glyph_t glyph_0_91 = {6, 0, 1, 14, 6, 17, 26, glyphData_0_91};
static const EMGL_glyph_t glyph_0_92 = {6, 0, 4, 17, 2, 23, 12, glyphData_0_92};
static const EMGL_glyph_t glyph_0_93 = {6, 0, 0, 14, 6, 17, 26, glyphData_0_93};
static const EMGL_glyph_t glyph_0_94 = {10, 0, 1, 7, 9, 3, 7, glyphData_0_94};
static const EMGL_glyph_t glyph_1_0 = {12, 0, 0, 14, 12, 14, 42, glyphData_1_0};
static const EMGL_glyph_t glyph_1_1 = {15, 0, 1, 14, 15, 15, 57, glyphData_1_1};
static const EMGL_glyph_t glyph_1_2 = {10, 0, 2, 10, 9, 14, 32, glyphData_1_2};
static const EMGL_glyph_t glyph_1_3 = {13, 0, 0, 11, 13, 13, 2147483688, glyphData_1_3};
static const EMGL_glyph_t glyph_1_4 = {5, 0, 0, 9, 5, 9, 12, glyphData_1_4};
static const EMGL_glyph_t glyph_1_5 = {5, 0, 0, 9, 5, 9, 12, glyphData_1_5};
static const EMGL_glyph_t glyph_1_6 = {2, 0, -9, 14, 11, 16, 2147483684, glyphData_1_6};
static const EMGL_glyph_t glyph_1_7 = {6, 0, 1, 7, 6, 3, 5, glyphData_1_7};
static const EMGL_glyph_t glyph_1_8 = {6, 0, 1, 7, 6, 3, 5, glyphData_1_8};
static const EMGL_glyph_t glyph_1_9 = {6, 0, 1, 7, 6, 3, 5, glyphData_1_9};
static const EMGL_glyph_t glyph_1_10 = {10, 0, -1, 6, 12, 2, 2147483652, glyphData_1_10};
static const EMGL_glyph_t glyph_1_11 = {19, 0, -1, 6, 21, 2, 2147483654, glyphData_1_11};
static const EMGL_glyph_t glyph_1_12 = {3, 0, 1, 14, 3, 6, 5, glyphData_1_12};
static const EMGL_glyph_t glyph_1_13 = {3, 0, 1, 14, 3, 6, 5, glyphData_1_13};
static const EMGL_glyph_t glyph_1_14 = {5, 0, 1, 2, 4, 5, 5, glyphData_1_14};
static const EMGL_glyph_t glyph_1_15 = {6, 0, 0, 14, 6, 6, 9, glyphData_1_15};
static const EMGL_glyph_t glyph_1_16 = {6, 0, 1, 14, 6, 6, 9, glyphData_1_16};
static const EMGL_glyph_t glyph_1_17 = {7, 0, 1, 2, 7, 5, 9, glyphData_1_17};
static const EMGL_glyph_t glyph_1_18 = {10, 0, 1, 13, 10, 15, 2147483681, glyphData_1_18};
static const EMGL_glyph_t glyph_1_19 = {10, 0, 1, 13, 10, 15, 2147483682, glyphData_1_19};
static const EMGL_glyph_t glyph_1_20 = {5, 0, 2, 7, 3, 4, 3, glyphData_1_20};
static const EMGL_glyph_t glyph_1_21 = {5, 0, 2, 2, 3, 3, 3, glyphData_1_21};
static const EMGL_glyph_t glyph_1_22 = {8, 0, 2, 2, 6, 3, 5, glyphData_1_22};
static const EMGL_glyph_t glyph_1_23 = {12, 0, 2, 2, 10, 3, 8, glyphData_1_23};
static const EMGL_glyph_t glyph_1_24 = {24, 0, 1, 14, 24, 16, 96, glyphData_1_24};
static const EMGL_glyph_t glyph_1_25 = {3, 0, 1, 14, 3, 6, 5, glyphData_1_25};
static const EMGL_glyph_t glyph_1_26 = {6, 0, 1, 14, 6, 6, 9, glyphData_1_26};
static const EMGL_glyph_t glyph_1_27 = {10, 0, 0, 9, 11, 9, 2147483668, glyphData_1_27};
static const EMGL_glyph_t glyph_1_28 = {10, 0, 1, 10, 10, 11, 28, glyphData_1_28};
static const EMGL_glyph_t glyph_1_29 = {10, 0, 0, 9, 11, 9, 2147483670, glyphData_1_29};
static const EMGL_glyph_t glyph_1_30 = {10, 0, 1, 10, 10, 11, 28, glyphData_1_30};
static const EMGL_glyph_t glyph_1_31 = {10, 0, 3, 9, 9, 9, 21, glyphData_1_31};
static const EMGL_glyph_t glyph_1_32 = {10, 0, 2, 9, 8, 8, 16, glyphData_1_32};
static const EMGL_glyph_t glyph_1_33 = {10, 0, 2, 9, 8, 8, 16, glyphData_1_33};
static const EMGL_glyph_t glyph_1_34 = {10, 0, 3, 9, 9, 8, 18, glyphData_1_34};
static const EMGL_glyph_t glyph_1_41 = {14, 0, 1, 13, 13, 14, 46, glyphData_1_41};
static const EMGL_glyph_t glyph_1_48 = {6, 0, 0, 14, 6, 6, 9, glyphData_1_48};
static const EMGL_glyph_t glyph_1_49 = {10, 0, 1, 10, 10, 12, 2147483673, glyphData_1_49};
static const EMGL_glyph_t glyph_1_50 = {7, 0, 1, 15, 7, 9, 16, glyphData_1_50};
static const EMGL_glyph_t glyph_1_51 = {6, 0, 1, 15, 6, 9, 14, glyphData_1_51};
static const EMGL_glyph_t glyph_1_52 = {8, 0, 3, 15, 6, 5, 8, glyphData_1_52};
static const EMGL_glyph_t glyph_1_53 = {10, 0, 2, 10, 9, 14, 32, glyphData_1_53};

static const EMGL_glyph_t const * const glyphTable_0[95] = { &glyph_0_0, &glyph_0_1, &glyph_0_2, &glyph_0_3, &glyph_0_4, &glyph_0_5, &glyph_0_6, &glyph_0_7, &glyph_0_8, &glyph_0_9, &glyph_0_10, &glyph_0_11, &glyph_0_12, &glyph_0_13, &glyph_0_14, &glyph_0_15, &glyph_0_16, &glyph_0_17, &glyph_0_18, &glyph_0_19, &glyph_0_20, &glyph_0_21, &glyph_0_22, &glyph_0_23, &glyph_0_24, &glyph_0_25, &glyph_0_26, &glyph_0_27, &glyph_0_28, &glyph_0_29, &glyph_0_30, &glyph_0_31, &glyph_0_32, &glyph_0_33, &glyph_0_34, &glyph_0_35, &glyph_0_36, &glyph_0_37, &glyph_0_38, &glyph_0_39, &glyph_0_40, &glyph_0_41, &glyph_0_42, &glyph_0_43, &glyph_0_44, &glyph_0_45, &glyph_0_46, &glyph_0_47, &glyph_0_48, &glyph_0_49, &glyph_0_50, &glyph_0_51, &glyph_0_52, &glyph_0_53, &glyph_0_54, &glyph_0_55, &glyph_0_56, &glyph_0_57, &glyph_0_58, &glyph_0_59, &glyph_0_60, &glyph_0_61, &glyph_0_62, &glyph_0_63, &glyph_0_64, &glyph_0_65, &glyph_0_66, &glyph_0_67, &glyph_0_68, &glyph_0_69, &glyph_0_70, &glyph_0_71, &glyph_0_72, &glyph_0_73, &glyph_0_74, &glyph_0_75, &glyph_0_76, &glyph_0_77, &glyph_0_78, &glyph_0_79, &glyph_0_80, &glyph_0_81, &glyph_0_82, &glyph_0_83, &glyph_0_84, &glyph_0_85, &glyph_0_86, &glyph_0_87, &glyph_0_88, &glyph_0_89, &glyph_0_90, &glyph_0_91, &glyph_0_92, &glyph_0_93, &glyph_0_94 };
static const EMGL_glyph_t const * const glyphTable_1[128] = { &glyph_1_0, &glyph_1_1, &glyph_1_2, &glyph_1_3, &glyph_1_4, &glyph_1_5, &glyph_1_6, &glyph_1_7, &glyph_1_8, &glyph_1_9, &glyph_1_10, &glyph_1_11, &glyph_1_12, &glyph_1_13, &glyph_1_14, &glyph_1_15, &glyph_1_16, &glyph_1_17, &glyph_1_18, &glyph_1_19, &glyph_1_20, &glyph_1_21, &glyph_1_22, &glyph_1_23, &glyph_1_24, &glyph_1_25, &glyph_1_26, &glyph_1_27, &glyph_1_28, &glyph_1_29, &glyph_1_30, &glyph_1_31, &glyph_1_32, &glyph_1_33, &glyph_1_34, (void *)0, (void *)0, (void *)0, (void *)0, (void *)0, (void *)0, &glyph_1_41, (void *)0, (void *)0, (void *)0, (void *)0, (void *)0, (void *)0, &glyph_1_48, &glyph_1_49, &glyph_1_50, &glyph_1_51, &glyph_1_52, &glyph_1_53, (void *)0, (void *)0, (void *)0, (void *)0, (void *)0, (void *)0, (void *)0, (void *)0, (void *)0, (void *)0, (void *)0, (void *)0, (void *)0, (void *)0, (void *)0, (void *)0, (void *)0, (void *)0, (void *)0, (void *)0, (void *)0, (void *)0, (void *)0, (void *)0, (void *)0, (void *)0, (void *)0, (void *)0, (void *)0, (void *)0, (void *)0, (void *)0, (void *)0, (void *)0, (void *)0, (void *)0, (void *)0, (void *)0, (void *)0, (void *)0, (void *)0, (void *)0, (void *)0, (void *)0, (void *)0, (void *)0, (void *)0, (void *)0, (void *)0, (void *)0, (void *)0, (void *)0, (void *)0, (void *)0, (void *)0, (void *)0, (void *)0, (void *)0, (void *)0, (void *)0, (void *)0, (void *)0, (void *)0, (void *)0, (void *)0, (void *)0, (void *)0, (void *)0, (void *)0, (void *)0, (void *)0, (void *)0, (void *)0, (void *)0 };

static const EMGL_codePage_t codePageTable[2] = {
	{32, 126, "ASCII", glyphTable_0},
	{128, 255, "Extended", glyphTable_1}
};

const EMGL_font_t font_Luna18 = {21, 2, 2, codePageTable};
